Eclipse4.2安装FlashBuilder插件

一、原因

使用Eclipse安装FB的插件的原因,是因为想给FB安装颜色插件。但是颜色插件需要比较高版本的Eclipse支持。而FB的Eclipse版本比较老了(FB4.7的Eclipse版本才3.7),又没有升级了,无奈想法子提升Eclipse的版本,同时寻找安装FB插件的方法。之所以使用Eclipse4.2而不是更高版本,是因为FB的插件安装最高只能支持到4.2版本。

二、安装准备工作

  1. 首先需要安装FlashBuilder(4.6/4.7),完全正常的安装,跟你自己装来用是没什么区别的。

  2. 解压好Eclipse4.2,放到自己想要的位置 eclipse-SDK-4.2.2-win32-x86_64
    下载老版本的Eclipse地址 http://archive.eclipse.org/eclipse/downloads/

  3. 装好之后,进入FB的安装目录,然后在utilities目录下可以看到一个exe安装文件。
    Adobe Flash Builder 4.7 Plug-in Utility。没错,点击他进行安装就是了
    这里写图片描述
    比如我的Eclipse4.2放在了D盘
    这里写图片描述
    他这里已经说明了支持的eclipse版本,我们选择Eclipse4.2
    这里写图片描述
    点击确认安装即可。

4.安装打开Eclipse,发现默认是打开java工程开发界面的,那么我们选择回FB的开发界面
这里写图片描述
选择我们的Flash视图,然后关闭Java视图
这里写图片描述
看到我们熟悉的FB欢迎界面了
这里写图片描述
编译调试都一样,同时你在FB安装的插件,同样会显示出现,比如我装的那个vi插件。

至此,可以在Eclipse上面编写AS3代码和创AS3工程了,和原来的FlashBuilder一样,同时可以享受更多Eclipse插件的便利。

已标记关键词 清除标记
相关推荐
©️2020 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页